/* =======================================================
■共通ページャー
	ベース
	１：赤
	２：こげ茶
	３：ブルー
	４：シルバー
	５：エンジ(ランキング)
	週送りなど、両サイド2つしかないページャー
	タイトルバー内のページャー
======================================================= */
/*--ベース*/
.Common_Pager{
    margin:0 auto;
    padding:0 2px 8px;
}
.Common_Pager ul{
    display:table;
    margin: 6px auto 0;
    width:500px;
    padding: 0;
}
.Common_Pager ul li{
    float:left;
    display:table-cell;
    width:36px;
    font-size:.8em;
    vertical-align:top;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background:#f1f2f3;
    background-image: -moz-linear-gradient(top, 
					   #f7f8f9, 
					   #f1f2f3);
    background-image: -o-linear-gradient(top, 
					 #f7f8f9, 
					 #f1f2f3);
    background-image: -webkit-gradient(linear,left top,left bottom,
				       from(#f7f8f9),
				       to(#f1f2f3)
				      );
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f7f8f9', EndColorStr='#f1f2f3')";
}
.Common_Pager ul li:first-child{
    width:50px;
}

.Common_Pager ul li:first-child,
.Common_Pager ul li:first-child a,
.Common_Pager ul li:first-child div{
    -webkit-border-top-left-radius  : 4px 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius  : 4px 4px;
    -webkit-border-bottom-left-radius  : 4px 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius  : 4px 4px;
}
.Common_Pager ul li:last-child{
    width:50px;
    border-right: 1px solid #ddd;
}
.Common_Pager ul li:last-child,
.Common_Pager ul li:last-child a,
.Common_Pager ul li:last-child div{
    -webkit-border-bottom-right-radius : 4px 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius : 4px 4px;
    -webkit-border-top-right-radius : 4px 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius : 4px 4px;
}
.Common_Pager ul li a,
.Common_Pager ul li div{
    display:block;
    font-weight:bold;
    text-align:center;
    padding:8px 2px 6px 2px;
    border:1px solid #fff;
}
.Common_Pager ul li:first-child div,
.Common_Pager ul li:last-child div{
    color:#999;
}
.Common_Pager ul li.Page_Active div{
    background-image: -moz-linear-gradient( center top,
					    #26b8e5 0,
					    #1098d7 50%);
    background-image: -o-linear-gradient(top,
					 #26b8e5 0,
					 #1098d7 50%);
    background-image: -webkit-gradient(linear,left top,left bottom,
				       color-stop(0 ,#26b8e5),
				       color-stop(0.5 , #1098d7));
    -ms-filter: "progid:dximagetransform.microsoft.gradient(startcolorstr='#26b8e5', endcolorstr='#1098d7')";
}
.Common_Pager .Icon_Umasta_S .Icon_GrayTriangle_Right{
    margin: -4px 0 0 2px;
}

/* モバイル */
@media screen and (max-width:768px) {
    .Common_Pager ul{
	margin: 6px auto 0;
	width: auto;
    }
    .Common_Pager ul li{
	width: 20px;
    }
}

.Common_Pager ul li:first-child{
    width: 40px;
}

@media screen and (max-width: 768px) {
    .Common_Pager ul li {
        width: 28px;
    }
}

.Common_Pager ul li:last-child {
    width: 40px;
    border-right: 1px solid #ddd;
}
.Common_Pager ul li a, .Common_Pager ul li div{
    font-size: 11px;
}